## golang-ariga-sqlcomment 0.1.0

=== debian/changelog ===
golang-ariga-sqlcomment (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128065)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 17:11:25 +0100
