=== debian/control ===
Source: golang-ariga-sqlcomment
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
 golang-entgo-ent-dev,
 golang-github-mattn-go-sqlite3-dev,
 golang-github-stretchr-testify-dev,
 golang-go.opencensus-dev,
 golang-opentelemetry-contrib-dev,
 golang-opentelemetry-otel-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-ariga-sqlcomment
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-ariga-sqlcomment.git
Homepage: https://github.com/ariga/sqlcomment
XS-Go-Import-Path: ariga.io/sqlcomment

Package: golang-ariga-sqlcomment-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-entgo-ent-dev,
 golang-github-mattn-go-sqlite3-dev,
 golang-github-stretchr-testify-dev,
 golang-go.opencensus-dev,
 golang-opentelemetry-contrib-dev,
 golang-opentelemetry-otel-dev,
 ${misc:Depends},
Description: sqlcommenter support for ent (Go library)
 sqlcomment is an ent (https://entgo.io) driver that adds SQL
 comments following sqlcommenter specification:
 https://google.github.io/sqlcommenter/spec
 .
 This package contains the Go development library.
