=== debian/watch ===
Version: 5
Template: Github
Owner: ariga
Project: sqlcomment
